		BODY {
	background-color: #FFCC99;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana;
	text-align: left;
}
		.table	{
	border: medium groove Olive;
	border-color: Olive Olive Olive Olive;
	border-left: Olive;
	border-right: Olive;
}	 		
		.menuact {		font-size:125%; 
					font-family: Times, "Times New Roman", serif; 
					font-weight:bold; 
					color:#7F000D; 
					
					padding:1px;
					padding-right:0px;
					padding-left:12px;	
						
				}
				
		.bigsel {		font-size:100%; 
					font-family: Times, "Times New Roman", serif; 
					font-weight:bold; 
					color:#7F000D; 
					
					
						
				}
		
		.zoom {			color:#7F000D; }	
		
		.topname {		font-size:170%; 
					font-family: Times, "Times New Roman", serif; 
					font-weight:bold; 
					color:#7F000D; 
					padding-top:12px; }
				
				
		.middlename {	font-size:140%; 
					font-family: Times, "Times New Roman", serif; 
					font-weight:bold; color:#7F000D; 
					padding-top:0px; }
					
		.whitemenu {	font-size:89%;
					font-family:arial; 
					font-weight:bold; 
					color:#FFFFFF; 
				}
		
		.lnkmenusel {	font-size:80%;
					font-family:arial; 
					font-weight:bold; 
					color:#7F000D; 
					padding-bottom:3px;
					
			}	
			
		
		
		A:link {
					
					color:#213D2D; 
					}	
		A:visited {color:#405840; 
					
				}				
		A:hover {color:#7F000D; }
		
		
		
		
		
		a.lnkmenu:link {
					font-family:arial; 
					font-weight:bold; 
					color:#213D2D;
					font-size: 12px;}	
				
		a.lnkmenu:visited {color:#405840;
		font-size: 12px; 
		font-family:arial; 
					font-weight:bold; 
					
				}				
		a.lnkmenu:hover {color:#7F000D; 
		font-size: 12px;
		font-family:arial; 
					font-weight:bold; }
		
		.pad {padding-left:6px}	
		
		
		
		a.mainmenu:link {color:#213D2D;}	
				
		a.mainmenu:visited {color:#405840;}				
		a.mainmenu:hover {color:#7F000D; }
		
		.txt {			font-size:90%;
					font-family:arial; 
					color:#000000;
					text-align:justify;
				 	}
		.txt_n {			font-size:90%;
					font-family:arial; 
					color:#000000;
									 	}
		.bottom {		font-size:80%;
					font-family:arial; 
					color:white;
					font-weight:bold;
					}
		
		a.bottomlnk:link {
					color:#BAC48C; font-weight:normal
					}	
				
		
		a.bottomlnk:visited {
					color:#B5ba85; font-weight:normal
					}
								
		
		a.bottomlnk:hover {
					color:#BAdd8C; font-weight:normal
					}
		
		a.redlnk:link {
					color:#7F000D;
					}	
				
		
		a.redlnk:visited {
					color:#7F000D;
					}
								
		
		a.redlnk:hover {
					color:#7F000D;
					}
					
		.small {font-size:80%}.na_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #213D2D;
}
		.left-otstup {
		border:1px solid #213D2D; padding:1px; margin-right:20px; margin-bottom:10px; margin-top:10px;
		}